Saltar al contenido
Conéctate para seguir esto  
LAHUERTA3565

App compatibles con ios 6.1.1

    Recommended Posts

    Hola, he buscado en el foro y no encuentro ningun listado de app para ipad 4 compatibles con 6.1.1

    Para el iphone hay pero para el ipad no los veo

    Pobre ipad esta dejado de la mano

    Gracias

    Enviado desde mi iPhone 4s

    6.1.1 J.B 1.3

    con Tapatalk

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Invitado
    Este tema está cerrado a más respuestas.
    Conéctate para seguir esto  

    ×